.. Gemini-ADE documentation master file, created by
   sphinx-quickstart on Wed Oct 28 10:50:08 2020.
   You can adapt this file completely to your liking, but it should at least
   contain the root `toctree` directive.

Welcome to Gemini-ADE's documentation!
======================================

.. toctree::
   :maxdepth: 2
   :caption: Contents:

